<app-breadcrumb [activedCategory]="activedCategory"></app-breadcrumb>
<div *ngIf="activedProducts == null || activedProducts.length <= 0" class="container">
  <h2>No se encontraron productos</h2>
</div>

<div *ngIf="activedProducts != null && activedProducts.length > 0" class="row">
  <div class="col-md-12">
    <app-filter ></app-filter>
    <div class="row">
      <ng-container *ngFor="let  product of activedProducts">
        <div product-component class="col-sm-3" [product]="product">
        </div>
      </ng-container>
    </div>
  </div>
</div>